/*reset*/
body,html{font-family:'Lato',sans-serif;font-size:16px;}
h1,h2,h3,h4,h5,h6,h6,p{font-size:1em;margin:0;padding:0;font-family: 'Lato',sans-serif;color:#5a5a5a;}
ul{list-style-type:none;margin:0px;}
/*articles*/
.art{
	display:block;
	width:100%;
	padding:1em 1em;
}

/*headings*/
.h3{font-size:1.5em;text-transform:uppercase;font-weight:300;margin-bottom:10px;text-align:center; }
.h3 span{font-weight:bold;}
h4{font-size:1.2em;text-transform: uppercase;font-weight:700;padding:1em 0;}

.hline{
	border-top: 4px solid;
	height: 10px;
	width: 60px;
	text-align: center;
	margin: 0 auto;
	margin-bottom:20px;
}

.hline hr{
	border-top: 4px solid;
	width: 40px;
	text-align: center;
	margin-top: 10px;
	position: relative;
	border-bottom:none;
}

/*maincolor*/
.mc{color:#fcac45;}
.center{text-align: center;}

/*header*/
.pheader{padding:.5em 0;position:fixed;top:0;left:0;width:100%;z-index: 100;  transform: scale(1); 
  transition: 0.5s all ease;}
.pheader h1{font-size:1.2em;color:#ffffff;font-weight:bold;text-transform: uppercase;text-align: center;}
.pnum a{font-size:1em;color:#507fbc;letter-spacing: 2px;}
.hsolid{background-color:#fff;border-bottom:1px solid #7a9dcc;}
.callcont{text-align: center;color:#ffffff;font-size:16px;}
.topcall{display: none;}


/*banner*/
.banner{display:block;width:100%;position:relative;}
.overlay{position:absolute;width:100%;height:100%;z-index: 50;/* background-color:rgba(0,0,0,0.7) */  background-color:none ;top:0;left:0;}
.banner img{visibility: hidden;}

.banner-title{position:absolute;width:100%;text-align:center;bottom:0;left:0;z-index:80;margin-bottom:10px;}
.banner-title p:nth-child(1){color:#cfcfcf;font-size:1.2em;}
.banner-title p:nth-child(1) span{font-weight:bold;}
.banner-title p:nth-child(2){color:#ffffff;font-weight:bold;font-size: 1em;display: none;}
.banner-title p a{color:#ffffff;font-size:.8em;}
.banner-title p a:hover{color:#90ff6d;}

.thankyou .banner-title p{color:#90ff6d;}
.thankyou .banner-title p:nth-child(2){color:#ffffff;}

/*about section*/
.about{text-align: left;}
.about h3{color:#fff;}
.about p{margin-bottom:.9em;font-size:16px;color:#fff;}

/*company name section*/
.c-name-strip{

}


/* dinesh-editing */

ul.li.p{
	font-size: 12px;
}

.c-name-overlay{
/*	background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 );  */
	height: auto;
	background-attachment: fixed;
	padding: 75px 0;
	text-align: center;
}

.c-name-overlay .h3{
	color:#ffffff;
	font-weight:
	bold;
	text-align:left;
}
.c-name-overlay p{color:#ffffff;}

.c-name-overlay ul{list-style-type:disc;margin-left:20px;color:#fff;text-align:left;}


/*icon section*/
.icon-stirp i.fa{
	font-size: 40px;
	border: 4px solid;
	width: 100px;
	height: 100px;
	padding: 27px 25px;
	margin-bottom: 10px;
	border-radius: 50%;
	transition: all 0.5s;
	color: #5a5a5a;
}

.icon-stirp p{margin-bottom:1em;}
.iul{list-style-type:none;margin:0 auto 2em auto;}
.iul li{font-weight: bold;}

/*gallery*/


.gallery-list{
	text-align: center;
}

.gallery-list li{
	margin-bottom: 10px;
}

.gallery-list img{
	    border: 1px dotted #676767;
    padding: 5px;

}

.master-build{
	width: 30%;
}



.gallery-list img:hover{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
/*contact section*/
.pform{
	max-width:760px;
	margin:0 auto;
	padding: 3em 1em;
}

.pform input[type="submit"]:hover{
	background-color:#7fef75;
}

.lab{
	font-size:14px;
	color:#000000;
}
.pb{
	padding-left:3em;
	padding-right:3em;
	text-transform: uppercase;
}
.contact-strip{
	padding:50px 0;
}
.contact-strip .contact-tag{
	font-size:.9em;
	font-style:italic;
	text-align:center;
}

.perror{text-align: center;background-color:#e86161;color:#f2f2f2;display: block;}
.g-recaptcha{margin-bottom: 1em;}

.perr{font-weight:bold;color:#d800ff;}
.errall-c{text-align: center;display: block;}
.errall-p{
	display: inline-block;
	padding: 1em;
	background: #f9f9f9;
	font-size: 14px;
}

/*botnum*/
.bnum a{
	background-color:#7fef75;
	padding:5px 0;
	position: fixed;
	bottom:0;
	width:100%;
	text-align:center;
	font-size:2em;
	font-weight:bold;
	box-shadow: 0 -5px 5px -5px #333;
	color:#ffffff;
}

.bnum a:hover{
	background-color:#7fef75;
}

.bnum p{color:#ffffff;font-size:14px;text-align: center;margin-bottom:-10px;}

/*footer*/
.footer{padding:3em 0;background-color: #f9f9f9;}
.footer p{text-align: center;color:#c1c1c1;}
.footer p a{font-weight:bold;}
.pheader img{max-width:160px;}
.right-img{padding:20px 0px 50px 0px}
@media screen and (min-width:50.00em) {
	.banner-title{margin-bottom:10%;font-size:22px;}
	.footer{margin-bottom:0;}
	.errall-c{display:none;}
	.topcall,.banner-title p:nth-child(2){display: block;}
	.topcall, .pnum a{display: inline-block;}
	.callcont{color:#507fbc;font-size:22px;margin-top: 23px;}
	.pheader h1{font-size:22px;}
	.pheader img{max-width:100%;}
	.right-img{padding:120px 0px 0px 0px}
	.art {
    display: block;
    padding: 5em 1em;
    width: 100%;
}
}/*eof media*/


@media screen and (min-width:65em){

	.pheader{padding:20px 0;}
	.hsolid{padding:5px;}
	.pheader h1{text-align: left;}

	.banner-title{font-size:35px;}
	.pnum a{text-align: right}
	.bot{display:none;}
	.callcont{text-align: right;}

}


/*eof media*/



